#ifndef _int

#define _int


// Macros



#include "stdlib.h"

extern char * __ClassNames[];


// Includes

#include <stdio.h>


char * int_toText( int * this );

int int_negative( int * this );

#endif
